@charset "UTF-8";
/*
COREパーツ ヘッダー01 PC用
*/
/* 
    Created on : 2017/04/17, 13:55:54
    Author     : fukunaga
*/
/*** header ***/
.core-parts.header_01.header-group {
    display: inline-block;
    width: 100%;
    vertical-align: top;
    box-sizing: border-box;
    border-top: 3px solid #e22231;
    position: relative;
    z-index: 10;
}
.core-parts.header_01 .header-width{
	width: 1080px;
	margin: 0 auto;
}
.core-parts.header_01 img {
    height: auto;
    max-width: 100%;
    vertical-align: top;
}
.core-parts.header_01 .header-group-inner {
    position: relative;
    z-index: 2;
}
.core-parts.header_01 .header-logo {
    float: left;
    width: 250px;
    margin: 36px 0 0 0;
    position: relative;
    z-index: 10;
}
.core-parts.header_01 .header-logo a {
    display: block;
}
.core-parts.header_01 .header-global-01 {
    float: right;
    margin: 0 0 12px 0;
    position: relative;
    z-index: 10;
}
.core-parts.header_01 .hglb01-nav {
    margin: 0 0 18px 0;
}
.core-parts.header_01 .hglb01-nav li {
    float: left;
}
.core-parts.header_01 .hglb01-nav li:first-child {

}
.core-parts.header_01 .hglb01-nav li img {
    vertical-align: middle;
}
.core-parts.header_01 .hglb01-nav li {
    text-align: center;
    margin: 0 0 0 0;
}
.core-parts.header_01 .hglb01-nav li.ftsiz-ttl span.hglb01-s01,
.core-parts.header_01 .hglb01-nav li.ftsiz-ttl02 a span.hglb01-s02,
.core-parts.header_01 .hglb01-nav li a {
    display: block;
    height: 100%;
    box-sizing: border-box;
    position: relative;
    z-index: 1;
}
.core-parts.header_01 .hglb01-nav li a {
    margin: 14px 0 0 1px;
}
.core-parts.header_01 .hglb01-nav li.ftsiz-ttl span.hglb01-s01 {
    padding: 14px 5px 0 0px;
}
.core-parts.header_01 .hglb01-nav li.ftsiz-ttl02 a span.hglb01-s02 {
    padding: 0 0 0 17px;
}
.core-parts.header_01 .hglb01-nav li  a.active img,
.core-parts.header_01 .hglb01-nav li.hg01n-c02 a:hover img{
    background: #eee;
}
.core-parts.header_01 .hglb01-nav li.login a {
    width: 120px;
    background: #de232a;
    border-radius: 0 0 5px 5px;
    margin: 0 0 0 15px;
    padding: 14px 0 0 0;
}
.core-parts.header_01 .hglb01-nav li.login a img {
    display: inline-block;
    box-sizing: border-box;
    padding: 0 0 6px 0;
}
.core-parts.header_01 .hglb01-search {
    float: right;
    height: 32px;
}
.core-parts.header_01 .hglb01-search .search-field,
.core-parts.header_01 .hglb01-search .search-submit{
    box-sizing: border-box;
    vertical-align: middle;
    -moz-border-radius: 1px;
    -webkit-border-radius: 1px;
    border-radius: 1px;
}
.core-parts.header_01 .hglb01-search .search-field {
    width: 230px;
    padding: 6px 0 6px 10px;
    font-size: 85%;
    border: solid 1px #C9CACA;
}
.core-parts.header_01 #srchInput.nomark{
background: #fff;
}


.core-parts.header_01 .hglb01-search #srchInput {
    background: transparent url("https://s.yimg.jp/images/search/customsearch/yjlogo/yjlogo_type4.gif") no-repeat scroll center center;
    border: 1px solid #c9caca;
    font-size: 85%;
    padding: 6px 0 6px 10px;
    width: 230px;
}
.core-parts.header_01 .hglb01-search #srchInput.nomark {
    background: none;
}
.core-parts.header_01 .hglb01-search .search-submit {
    background: #dcdddd;
    cursor: pointer;
    padding: 5px 7px 5px 7px;
    font-weight: bold;
    font-size: 71%;
    border: solid 1px #C9CACA;
}
.core-parts.header_01 .hglb01-nav li.login a:hover:before,
.core-parts.header_01 .hglb01-nav li.login.hg01n-current a:before {
    display: none;
}
.core-parts.header_01 .header-global-02 {
    width: 100%;
    margin: 0 auto;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    z-index: 1100;
}
.core-parts.header_01 .hglb02-nav {
    margin: 0 auto;
    display: table;
    width: 100%;
    box-sizing: border-box;
	height:35px;
}
.core-parts.header_01 .hglb02-nav li {
    display: table-cell;
    position: relative;
    box-sizing: border-box;
    text-align: center;
}
.core-parts.header_01 .hglb02-nav li#js-hglb02nv-01 {
    width: 238px;
}
.core-parts.header_01 .hglb02-nav li#js-hglb02nv-02 {
    width: 169px;
}
.core-parts.header_01 .hglb02-nav li#js-hglb02nv-03 {
    width: 183px;
}
.core-parts.header_01 .hglb02-nav li#js-hglb02nv-04 {
    width: 295px;
}
.core-parts.header_01 .hglb02-nav li a {
    box-sizing: border-box;
    vertical-align: middle;
    display: block;
    padding: 10px 0 10px 0;
}
.core-parts.header_01 .sbl-wrap {
    border-right: 1px solid #d6d6d6;
    position: relative;
    right: -1px;
    height: 15px;
}
.core-parts.header_01 .fst.sbl-wrap {
    border-left: 1px solid #d6d6d6;
}
.core-parts.header_01 .sbl-wrap.last {
    right: 0;
}
.core-parts.header_01 li.hglb02nv-current .sbl-wrap {
    position: relative;
}
.core-parts.header_01 .glb02nav-img {
    vertical-align: top;
    margin: 1px 0 0 0;
}
.core-parts.header_01 .hglb02-nav li a:hover {
    text-decoration: none;
}
.core-parts.header_01 .hglb02-nav li a:hover .sbl-wrap,
.core-parts.header_01 .hglb02-nav li.hglb02nv-current a .sbl-wrap {
    border-right: 1px solid transparent;
}
.core-parts.header_01 .hglb02-nav li.hglb02nv-current a:hover,
.core-parts.header_01 .hglb02-nav li.hglb02nv-current a:hover *,
.core-parts.header_01 .sdm-list-01 > li.sdm01-current > a,
.core-parts.header_01 .sdm-list-03 > li.sdm01-current > a {
    cursor: default;
    opacity: 1;
}
.core-parts.header_01 .hglb02-nav li a:hover,
.core-parts.header_01 .hglb02-nav li.hglb02nv-current a {
  background: #dcdddd;
  border-bottom: 1px solid #E22231;
  margin-bottom: -1px;
}
.core-parts.header_01 .hglb02-nav li a:hover img {
    opacity: 1;
}
.core-parts.header_01 .hglb02-nav li a .hglb02nv-on {
    display: none;
}
.core-parts.header_01 .hglb02-nav li a:hover .hglb02nv-on,
.core-parts.header_01 .hglb02-nav li.hglb02nv-current a .hglb02nv-on {
    display: inline;
}
.core-parts.header_01 .hglb02-nav li a:hover .hglb02nv-off,
.core-parts.header_01 .hglb02-nav li.hglb02nv-current a .hglb02nv-off {
    display: none;
}
.core-parts.header_01 .hglb02-nav li img {
    vertical-align: top;
}
.core-parts.header_01 li.hg01n-current a.mouse-over:hover img {
    opacity: 1;
}

.core-parts.header_01 #CATA-MENU{
  border-left: 1px solid #B5B5B6;
  border-bottom: 1px solid #B5B5B6;
  border-right: 1px solid #B5B5B6;
  background-color: #EFEFEF;
  margin-top: 1px;
  position: absolute;
  z-index: 1000;
  width: 167px;
  display: none;
}
.core-parts.header_01 #CATA-MENU li{
  display: block;
  text-align: left;
}
.core-parts.header_01 #CATA-MENU li a{
  padding: 0 3px;
  border: none;
  margin-bottom: 0;
}
.core-parts.header_01 #CATA-MENU li a span{
  padding: 4px 0 3px 26px;
  display: block;
  border-top: 1px solid #B5B5B6;
  font-size: 93.8%;
  background: url(/common/images/common/global_cata_arrow.png) no-repeat 14px 11px;
}
.core-parts.header_01 #CATA-MENU li.jp a span{
  border: none;
}
